#cssmenu{
	border:none;
	border:0px;
	margin-bottom:3px;
	padding:0px;
	width: 840px;
	font: 67.5% 'Arial', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	}
#cssmenu ul{
	background:#648B5C;
	height:55px;
	list-style:none;
	margin:0;
	padding:0;
	}
#cssmenu li{
	float:left;
	padding:0px;
	}
#cssmenu li a{
	background:#648B5C url('images/seperator.gi') bottom right no-repeat;
	color:#ffffff;
	display:block;
	font-weight:bold;
	line-height:55px;
	margin:0px;
	padding:0px 97px;
	text-align:center;
	text-decoration:none;
	}
#cssmenu li.color a{
	background:#31442D url('images/seperator.gi') bottom right no-repeat;
	
	}
#cssmenu li a:hover, #cssmenu ul li:hover a{
	background: #31442D bottom center no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	}
#cssmenu li ul{
	background:#648B5C;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:225px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
	}
#cssmenu li:hover ul{
	display:block;
	
	}
#cssmenu li li {
	background:url('images/sub_sep.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
	}
#cssmenu li:hover li a{
	background:none;
	
	}
#cssmenu li ul a{
	display:block;
	height:55px;
	font-size:14px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
	}
#cssmenu li ul a:hover, #cssmenu li ul li:hover a{
	background:#000000 url('images/hover_sub.gif') center left no-repeat;
	border:0px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	}
#cssmenu p{
	clear:left;
	}	